<div>
  <h2>Inscription</h2>
  <label for="basic-url" class="form-label">Email:</label>
  <input type="text" #email required>

  <label for="basic-url" class="form-label">Mot de passe:</label>
  <input type="password" #password required>

  <button (click)="register(email.value, password.value)">S'inscrire</button>
</div>

